
/*============================================================================*/
/* STYLESHEET FOR GOODELLS.NET                                                */
/* multiboot, virtualpc, dellutility, dellrestore pages                       */
/* updated 02/16/2011                                                         */
/*                                                                            */
/*============================================================================*/


/*----------------------------------------------------------------------------*/
/* Layout                                                                     */
/*----------------------------------------------------------------------------*/

   body        { margin: 20px 20px 40px 20px; padding: 0 }
   td          { padding: 3px 12px; text-align: left; vertical-align: top }
   .menutab    { padding: 0 }
   .menutab1,
   .menutab2   { padding: 0 9px; white-space: nowrap }
   .keys       { padding: 0 5px; white-space: nowrap }
   .math       { padding: 0 5px; white-space: nowrap }

/*----------------------------------------------------------------------------*/
/* Colors                                                                     */
/*----------------------------------------------------------------------------*/

   body        { background-image: url('/common/humbkg.gif') }
   .keys,
   .pre,
   .math       { background: #fff }
   .menutab    { background: #ddd }
   .menutab1   { color: #fff; background: #000080 }
   .menutab2   { color: #448 }

/*----------------------------------------------------------------------------*/
/* Fonts                                                                      */
/*----------------------------------------------------------------------------*/

   body        { xfont-family: times-roman,georgia,serif }
   .note       { xfont-family: times-roman,georgia,serif }

   .title,
   .caption,
   .keys,
   .ret,
   .menutab1,
   .menutab2   { font-family: arial,helvetica,sans-serif }

   .math,
   .pre,
   .tbl        { font-family: courier-new,courier,monospace }

   dt          { font-weight: bold }
   .title      { font-weight: bold }
   .caption    { font-size: 0.8em }
   .ret        { font-size: 0.8em }
   .keys       { font-size: 0.8em; font-weight: bold }
   .math       { font-size: 0.9em }
   .note       { font-size: 0.9em; font-style: italic }
   .menutab    { font-size: 9pt }

/*----------------------------------------------------------------------------*/
/* Hyperlinks                                                                 */
/*----------------------------------------------------------------------------*/

   a.title     { text-decoration: none }

    .warning   { margin: 20px 10% 40px 10%; padding: 20px; 
                 background:#ff3; color:#e00; border: 2px solid #e00;
                 font-size: 0.9em; font-weight: bold; font-style: italic }



